

/*.slidepanel__collapse{}*/
/*.slidepanel__links{}*/
/*.slidepanel__links .section{*/
/*    display: block;*/
/*    cursor: pointer;*/
/*}*/
/*.slidepanel__links .section.isActive{}*/
/*!*.section__title{*!*/
/*!*    display: block;*!*/
/*!*    padding: 10px;*!*/
/*!*    background-color: cadetblue;*!*/
/*!*    font-size: 1.2rem;*!*/
/*!*}*!*/
/*!*.section.isActive .section__title{*!*/
/*!*    background-color: green;*!*/
/*!*}*!*/
/*.section__subdivs{*/
/*    display: none;*/
/*}*/
/*.section.isActive .section__subdivs{*/
/*    display: block;*/
/*}*/
/*.scene{*/
/*    !*display: none;*!*/
/*    display: block;*/
/*    padding: 10px;*/
/*    padding-left: 40px;*/
/*    cursor: pointer;*/
/*}*/
/*.section.isActive .scene{}*/
/*.section.isActive .scene.isActive{*/
/*    font-weight: bold;*/
/*    background-color: orange;*/
/*}*/

